=== debian/control ===
Source: oem-somerville-davos-adl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b davos-adl-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/davos-adl-focal-ubuntu

Package: oem-somerville-davos-adl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Inspiron 3910, Vostro 3710/3910
 This is a metapackage for Dell PCs:
  * Dell Inspiron 3910
  * Dell Vostro 3710
  * Dell Vostro 3910
 It installs packages needed to support this hardware fully.
