## oem-somerville-davos-adl-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-davos-adl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Davos-Adl. (LP: #1930818)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 07 Jun 2021 14:38:49 +0800
