## oem-somerville-davos-adl-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-davos-adl-meta (20.04ubuntu3) focal; urgency=medium

  * Update the market name for linux-oem-20.04c.

 -- Dirk Su <dirk.su@canonical.com>  Thu, 09 Jun 2022 11:43:17 +0800

oem-somerville-davos-adl-meta (20.04ubuntu2) focal; urgency=medium

  * Update the debian/tests for linux-oem-20.04c.

 -- Dirk Su <dirk.su@canonical.com>  Thu, 09 Jun 2022 09:54:49 +0800
