=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Davos-Adl platform
- This is a metapackage for Somerville Davos-Adl platform. It installs
+Description: hardware support for Dell Inspiron 3910, Vostro 3710/3910
+ This is a metapackage for Dell Inspiron 3910, Vostro 3710/3910. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-davos-adl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Davos-Adl platform (factory)
- This is a factory metapackage for Somerville Davos-Adl platform.
+Description: hardware support for Dell Inspiron 3910, Vostro 3710/3910 (factory)
+ This is a factory metapackage for Dell Inspiron 3910, Vostro 3710/3910.
  It installs packages needed to support this hardware fully. (factory)
