## oem-somerville-davos-adl-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-davos-adl-meta (20.04ubuntu5) focal; urgency=medium

  * Update the grub flavour and debian/tests for linux-generic-hwe-
    20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 02:56:29 +0000

oem-somerville-davos-adl-meta (20.04ubuntu4) focal; urgency=medium

  * Update meta dependency linux-generic-hwe-20.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 31 Aug 2022 14:55:05 +0800
